This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 456247 - brltty doesn't build with kernel 2.6.18-92.1.1
brltty doesn't build with kernel 2.6.18-92.1.1
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: brltty (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Stepan Kasal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-22 10:07 EDT by Vic
Modified: 2013-04-15 04:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-16 04:23:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vic 2008-07-22 10:07:58 EDT
Description of problem:
Build from SRPM fails

Version-Release number of selected component (if applicable):
3.7.2-1.fc6


How reproducible:
Always


Steps to Reproduce:
1. Build from SRPM
2. Watch it fail
3.
  
Actual results:
Build error


Expected results:
Correct build


Additional info:

Programs/api_client.c includes <linux/tty.h> to get the MAX_NR_CONSOLES
definition. Unfortunately, this seems to have moved into <linux/vt.h>, so the
build fails at that point.
Comment 1 RHEL Product and Program Management 2009-03-26 12:48:26 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 7 errata-xmlrpc 2009-12-16 04:23:50 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1675.html

Note You need to log in before you can comment on or make changes to this bug.